.phone-section {
  display: none;
}
.flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.center {
  width: 70%;
  margin: 0 auto;
}
.caption-a .title {
  font-size: 36px;
  color: #000;
  text-align: center;
  font-weight: bold;
  margin: 0 0 20px 0;
}
.caption-a .text {
  font-size: 15px;
  color: #545454;
  text-align: center;
  line-height: 24px;
}
.updown{
  width: 100%;
  justify-content: center;
}
.updown a{
  font-size: 14px;
  color: #999;
  padding: 10px 15px;
  border: 1px solid #eee;
  margin: 0 5px;
}
.updown a:hover{
  background: #008290;
  color: #fff;
}
.updown .pages{
  background: #008290;
  color: #fff;
}
.move1{
  overflow: hidden;
}
.move1 img{
  transition: all .8s ease .1s;
}
.move1 img:hover {
  transform: scale(1.1);
}
@keyframes move2 {
  0%   {transform: rotateY(0deg);}
  50%  {transform: rotateY(180deg);}
  100% {transform: rotateY(360deg);}
}
.move2:hover{
  animation: move2 1s ;
}
/* 头部 */
header .hea-a {
  background: #008290;
}
header .hea-a .hea .left {
  font-size: 15px;
  color: #fff;
  line-height: 38px;
}
header .hea-b {
  background: #000;
}
header .hea-b .hea .logo {
  width: 8%;
}
header .hea-b .hea .nav {
  width: 50%;
}
header .hea-b .hea .nav .ul-a {
  width: 100%;
}
header .hea-b .hea .nav .ul-a .li-a{
  position: relative;
}
header .hea-b .hea .nav .ul-a .li-a .a-a {
  font-size: 16px;
  color: #fff;
  line-height: 85px;
  display: block;
}
header .hea-b .hea .nav .ul-a .li-a .drop{
  position: absolute;
  left: 0;
  top: 100%;
  width: 300px;
  display: none;
  z-index: 99;
}
header .hea-b .hea .nav .ul-a .li-a .drop .ul-b{
  background: #008290;
  width: 100%;
  padding: 10px 0;
}
header .hea-b .hea .nav .ul-a .li-a .drop .ul-b .li-b .a-b{
  font-size: 16px;
  color: #fff;
  padding: 10px 20px;
  display: block;
}
header .hea-b .hea .nav .ul-a .li-a:hover .drop{
  display: block;
}
header .hea-b .hea .search {
  width: 20%;
}
header .hea-b .hea .search form {
  border-radius: 30px;
  overflow: hidden;
}
header .hea-b .hea .search form .input {
  width: 81%;
  background: #008290;
  line-height: 30px;
  border: none;
  outline: none;
  box-sizing: border-box;
  padding: 0 10px;
  font-size: 14px;
  color: #fff;
}
header .hea-b .hea .search form .input::placeholder {
  color: #0493a3;
}
header .hea-b .hea .search form .submit {
  width: 20%;
  background: #008290 url(../img/hea1.png) no-repeat center;
  line-height: 30px;
  border: none;
  outline: none;
}
header .hea-b .hea .nav .ul-a .li-a .drop .ul-b .li-b:hover .a-b{
  background:#0fa8b9;
}
header .on .a-a{
  color: #0493a3 !important; 
}
/* 轮播 */
.n-banner .ban {
  position: relative;
}
.n-banner .ban .img img {
  width: 100%;
}
.n-banner .ban .p {
  position: absolute;
  left: 15%;
  top: 45%;
}
.n-banner .ban .p ul {
  justify-content: flex-start;
}
.n-banner .ban .p ul li {
  font-size: 16px;
  color: #fff;
  margin: 0 10px 0 0;
}
.n-banner .ban .p ul li a {
  font-size: 16px;
  color: #fff;
}
/* 供应商 */
.provider {
  padding: 60px 0;
}
.provider .pro .caption-a {
  margin: 0 0 40px 0;
}
.provider .pro .element .imgbox {
  width: 31%;
  background: url(../img/2.webp) no-repeat bottom;
  background-size: cover;
}
.provider .pro .element .imgbox a {
  display: block;
  box-sizing: border-box;
  padding: 70px 40px 70px 40px;
}
.provider .pro .element .imgbox a .title {
  font-size: 20px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  height: 100px;
  line-height: 32px;
  margin: 0 0 30px 0;
}
.provider .pro .element .imgbox a .text {
  font-size: 15px;
  color: #fff;
  line-height: 24px;
  height: 130px;
  text-align: center;
  margin: 0 0 25px 0;
}
.provider .pro .element .imgbox a .more {
  font-size: 15px;
  color: #fff;
  text-align: center;
}
/* 产品 */
.products {
  background: #f6f6f6;
  padding: 60px 0;
}
.products .pro .caption-a {
  margin: 0 0 40px 0;
}
.products .pro .element {
  flex-wrap: wrap;
  justify-content: flex-start;
}
.products .pro .element .imgbox {
  width: 31%;
  margin: 10px 1% 20px 1%;
  transition: 0.3s;
  background: #fff;
}
.products .pro .element .imgbox a {
  display: block;
  border: 1px solid #DEDCDC;
}
.products .pro .element .imgbox a .up {
  box-sizing: border-box;
  padding: 25px 25px 0 25px;
}
.products .pro .element .imgbox a .up img {
  border-bottom: 1px solid #DEDCDC;
}
.products .pro .element .imgbox a .down {
  box-sizing: border-box;
  padding: 25px 25px;
}
.products .pro .element .imgbox a .down .title {
  width: 70%;
  font-size: 20px;
  color: #008290;
  line-height: 24px;
  font-weight: bold;
  word-break: break-all;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.products .pro .element .imgbox a .down .after{
  width: 45px;
  height: 45px;
  border: 1px solid #008290;
  border-radius: 50px;
  justify-content: center;
  align-items: center;               
}
.products .pro .element .imgbox:hover {
  margin: 0px 1% 30px 1%;
  box-shadow: 0 0 10px 0 #DEDCDC;
}
.q-products {
  padding: 60px 0;
}
.q-products .pro {
  align-items: flex-start;
}
.q-products .pro .left {
  width: 28%;
}
.q-products .pro .left .caption {
  background: #008290;
  line-height: 55px;
  font-size: 26px;
  color: #fff;
  font-weight: bold;
  box-sizing: border-box;
  padding: 0 20px;
}
.q-products .pro .left ul {
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
}
.q-products .pro .left ul li {
  border-bottom: 1px solid #ccc;
  background-image: linear-gradient(#f1f1f1, #fefefe, #f1f1f1);
}
.q-products .pro .left ul li a {
  display: block;
  line-height: 55px;
  font-size: 15px;
  color: #333;
  box-sizing: border-box;
  padding: 0 20px 0 40px;
  position: relative;
}
.q-products .pro .left ul li a::after {
  position: absolute;
  left: 20px;
  top: 25px;
  width: 5px;
  height: 5px;
  background: #333;
  content: '';
}
.q-products .pro .left ul li a:hover{
  color: #19b9ca;
}
.q-products .pro .left ul li a:hover::after{
  background: #19b9ca;
}
.q-products .pro .right {
  width: 70%;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.q-products .pro .right .imgbox {
  width: 31%;
  margin: 0 1% 20px 1%;
  box-sizing: border-box;
  padding: 0 5px;
  background: #f4f4f4;
}
.q-products .pro .right .imgbox .img {
  box-sizing: border-box;
  padding: 10px 0;
}
.q-products .pro .right .imgbox .p {
  line-height: 50px;
  font-size: 16px;
  color: #222;
  text-align: center;
  word-break: break-all;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
.x-products-a {
  padding: 45px 0;
}
.x-products-a .pro{
  align-items: flex-start;
}
.x-products-a .pro .left {
  width: 45%;
}
.x-products-a .pro .left .element-a{
  margin: 0 0 10px 0;
  box-sizing: border-box;
  padding: 0 5%;
  position: relative;
}
.x-products-a .pro .left .element-a .swiper-button-prev{
  left: 0;
}
.x-products-a .pro .left .element-a .swiper-button-prev:after{
  color: #000;
}
.x-products-a .pro .left .element-a .swiper-button-next{
  right: 0;
}
.x-products-a .pro .left .element-a .swiper-button-next:after{
  color: #000;
}
.x-products-a .pro .left .element-b {
  box-sizing: border-box;
  padding: 0 5%;
  position: relative;
}
.x-products-a .pro .left .element-b .swiper-button-prev{
  width: 20px;
  top: 21px;
  left: 0;
  height: 100%;
  background: rgba(128,128,128,0.5);
}
.x-products-a .pro .left .element-b .swiper-button-prev:after{
  font-size: 16px;
  color: #fff;
}
.x-products-a .pro .left .element-b .swiper-button-next{
  width: 20px;
  top: 21px;
  right: 0;
  height: 100%;
  background: rgba(128,128,128,0.5);
}
.x-products-a .pro .left .element-b .swiper-button-next:after{
  font-size: 16px;
  color: #fff;
}
.x-products-a .pro .right {
  width: 50%;
}
.x-products-a .pro .right .title {
  font-size: 28px;
  line-height: 40px;
  color: #000;
  font-weight: bold;
  margin: 0 0 30px 0;
}
.x-products-a .pro .right .caption {
  font-size: 18px;
  color: #333;
  line-height: 32px;
  margin: 0 0 20px 0;
}
.x-products-b {
  padding: 45px 0;
}
.x-products-b .pro .table {
  width: 100%;
  margin: 0 0 60px 0;
}
.x-products-b .pro .table table {
  width: 100%;
  border: 1px solid #ccc;
}
.x-products-b .pro .table table tr th {
  line-height: 45px;
  font-size: 16px;
  color: #333;
  box-sizing: border-box;
  background: #f2f2f2;
  padding: 0 10px;
}
.x-products-b .pro .table table tr td {
  line-height: 45px;
  font-size: 16px;
  color: #333;
  box-sizing: border-box;
  padding: 0 10px;
}
.x-products-b .pro .table table tr td:first-child {
  width: 25%;
  background: #f2f2f2;
}
.x-products-b .pro .table table tr td:nth-child(2) {
  width: 75%;
}
/* 关于 */
.about {
  background: url(../img/ind1.webp) no-repeat;
  background-size: cover;
  padding: 90px 0;
}
.about .abo .element {
  width: 50%;
  background: #fff;
  margin: 0 0 0 auto;
  box-sizing: border-box;
  padding: 50px 40px;
}
.about .abo .element .title {
  font-size: 36px;
  line-height: 40px;
  font-weight: bold;
  color: #000;
  margin: 0 0 35px 0;
}
.about .abo .element .text {
  font-size: 15px;
  color: #545454;
  line-height: 21px;
  margin: 0 0 20px 0;
}
.about .abo .element .more {
  width: 150px;
  background: #008290;
  border-radius: 5px;
}
.about .abo .element .more a {
  display: block;
  line-height: 40px;
  text-align: center;
  font-size: 14px;
  color: #fff;
}
.n-about-a {
  padding: 60px 0;
}
.n-about-a .abo {
  flex-wrap: wrap;
}
.n-about-a .abo .left {
  width: 48%;
}
.n-about-a .abo .right {
  width: 100%;
}
.n-about-a .abo .right .caption {
  font-size: 20px;
  color: #008290;
  font-weight: 400;
  font-style: italic;
  text-align: center;
  margin: 0 0 20px 0;
}
.n-about-a .abo .right .title {
  font-size: 36px;
  color: #000;
  font-weight: bold;
  text-align: center;
  margin: 0 0 20px 0;
}
.n-about-a .abo .right .text {
  font-size: 15px;
  color: #545454;
  line-height: 24px;
  margin: 0 0 20px 0;
}
.n-about-a .abo .right .more {
  width: 240px;
  margin: 0 auto;
}
.n-about-a .abo .right .more a {
  display: block;
  background: #008290;
  line-height: 45px;
  border-radius: 5px;
  text-align: center;
  font-size: 14px;
  color: #fff;
}
.n-about-a .abo .bottom {
  width: 100%;
  margin: 75px 0 0 0;
  justify-content: center;
}
.n-about-a .abo .bottom .textbox {
  width: 22%;
  position: relative;
}
.n-about-a .abo .bottom .textbox .num {
  text-align: center;
  margin: 0 0 20px 0;
  position: relative;
}
.n-about-a .abo .bottom .textbox .num span {
  font-size: 50px;
  color: #333;
}
.n-about-a .abo .bottom .textbox .num sup {
  position: absolute;
  color: #b3b3b3;
  font-size: 14px;
  top: -5px;
}
.n-about-a .abo .bottom .textbox .title {
  font-size: 18px;
  color: #333;
  text-align: center;
}
.n-about-a .abo .bottom .textbox::after {
  position: absolute;
  width: 1px;
  height: 100%;
  top: 0%;
  right: 0;
  background: rgba(170, 170, 170, 0.2);
  content: '';
}
.n-about-b {
  background: url(../img/abo1.jpg) no-repeat;
  background-size: cover;
  padding: 60px 0;
}
.n-about-b .abo .caption {
  font-size: 36px;
  color: #fff;
  text-align: center;
  font-weight: bold;
  margin: 0 0 45px 0;
}
.n-about-b .abo ul {
  justify-content: center;
  margin: 0 0 140px 0;
}
.n-about-b .abo ul li {
  width: 200px;
  margin: 0 15px;
}
.n-about-b .abo ul li a {
  display: block;
  border: 1px solid #19b9ca;
  line-height: 50px;
  font-size: 18px;
  color: #fff;
  text-align: center;
  border-radius: 30px;
}
.n-about-b .abo .element {
  position: relative;
  height: 520px;
}
.n-about-b .abo .element .textbox {
  height: 520px;
  box-sizing: border-box;
  padding: 0 0 0 20px;
  position: relative;
}
.n-about-b .abo .element .textbox .day {
  font-size: 36px;
  color: #19b9ca;
  margin: 0 0 30px 0;
  padding: 20px 0 0 0;
}
.n-about-b .abo .element .textbox .text {
  font-size: 14px;
  color: #fff;
  line-height: 24px;
}
.n-about-b .abo .element .textbox::after {
  position: absolute;
  left: 0;
  top: 0;
  width: 1px;
  height: 260px;
  background: #19b9ca;
  content: '';
}
.n-about-b .abo .element .textbox::before {
  position: absolute;
  width: 8px;
  height: 8px;
  left: -7px;
  top: 252px;
  background: #fff;
  border-radius: 30px;
  border: 4px solid #19b9ca;
  content: '';
  z-index: 99;
}
.n-about-b .abo .element .swipera {
  padding: 0 10px;
  height: 520px;
}
.n-about-b .abo .element .swiperb {
  padding: 0 10px;
  height: 520px;
}
.n-about-b .abo .element .swiperc {
  padding: 0 10px;
  height: 520px;
}
.n-about-b .abo .element .swiperd {
  padding: 0 10px;
  height: 520px;
}
.n-about-b .abo .element .swipere {
  padding: 0 10px;
  height: 520px;
}
.n-about-b .abo .element .swiperf {
  padding: 0 10px;
  height: 520px;
}
.n-about-b .abo .element .swiper .swiper-slide:nth-child(odd) .textbox {
  height: 260px;
  box-sizing: border-box;
  padding: 260px 0 0 20px;
}
.n-about-b .abo .element .swiper .swiper-slide:nth-child(odd) .textbox::after {
  top: 260px;
}
.n-about-b .abo .element::after {
  position: absolute;
  left: -5%;
  top: 258px;
  width: 110%;
  height: 4px;
  background: #19b9ca;
  content: '';
}
.n-about-b .active-a a{
  background: #19b9ca !important;
  color: #fff !important;
}
.n-about-b .active-b{
  display: none;
}
/* 选择 */
.choose {
  box-sizing: border-box;
  padding: 60px 0;
}
.choose .cho .caption-a {
  margin: 0 0 25px 0;
}
.choose .cho .element{
  position: relative;
  margin: 0 0 15px 0;
}
.choose .cho .element .imgbox {
  width: 67%;
  position: relative;
}
.choose .cho .element .imgbox .img img {
  width: 100%;
  height: 400px;
  object-fit: cover;
}
.choose .cho .element .imgbox .p {
  position: absolute;
  left: 0;
  bottom: 0;
  box-sizing: border-box;
  padding: 0 5% 50px 5%;
}
.choose .cho .element .imgbox .p .title {
  font-size: 26px;
  line-height: 30px;
  color: #fff;
  font-weight: bold;
  margin: 0 0 15px 0;
}
.choose .cho .element .imgbox .p .text {
  font-size: 14px;
  color: #fff;
  line-height: 21px;
}
.choose .cho .element .textbox {
  width: 32%;
  background: #008290;
  box-sizing: border-box;
  padding: 60px 3%;
  height: 400px;
}
.choose .cho .element .textbox .after{
  text-align: center;
  margin: 0 0 20px 0;
}
.choose .cho .element .textbox .text h1{
  font-size: 24px;
  color: #fff;
  font-weight: bold;
  margin: 0 0 15px 0;
  text-align: center;
}
.choose .cho .element .textbox .text p{
  font-size: 15px;
  color: #fff;
  text-align: center;
  line-height: 24px;
}
.choose .cho .element:nth-child(odd) .imgbox{
  position: absolute;
  right: 0;
}
/* 广告 */
.advertisement {
  background: url(../img/ind2.webp) no-repeat;
  background-size: cover;
  padding: 90px 0 200px 0;
}
.advertisement .adv .element {
  width: 50%;
  background: #008290;
  box-sizing: border-box;
  padding: 50px 40px;
}
.advertisement .adv .element .title {
  font-size: 70px;
  font-weight: bold;
  color: #fff;
  line-height: 84px;
}
.advertisement .adv .element .text {
  font-size: 15px;
  color: #fff;
  line-height: 21px;
  margin: 0 0 20px 0;
}
.advertisement .adv .element .more {
  width: 150px;
  border: 1px solid #fff;
  border-radius: 5px;
}
.advertisement .adv .element .more a {
  display: block;
  line-height: 40px;
  text-align: center;
  font-size: 14px;
  color: #fff;
}
/* 联系 */
.contact {
  background-image: -webkit-linear-gradient(0, #008290, #008290, #12abbb);
  padding: 60px 0;
}
.contact .con .title {
  font-size: 42px;
  line-height: 52px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  margin: 0 0 20px 0;
}
.contact .con .text {
  font-size: 18px;
  color: #fff;
  line-height: 24px;
  text-align: center;
  margin: 0 0 20px 0;
}
.contact .con .more {
  width: 150px;
  border: 1px solid #fff;
  border-radius: 5px;
  margin: 0 auto;
}
.contact .con .more a {
  display: block;
  line-height: 40px;
  text-align: center;
  font-size: 14px;
  color: #fff;
}
.n-contact-a {
  padding: 60px 0;
}
.n-contact-a .con{
  align-items: flex-start;
}
.n-contact-a .con .left {
  width: 60%;
}
.n-contact-a .con .left .caption-a{
  margin: 0 0 40px 0;
}
.n-contact-a .con .left .element .formbox141{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
}
.n-contact-a .con .left .element .formbox141 .inputbox{
  width: 49%;
  margin: 0 0 15px 0;
}
.n-contact-a .con .left .element .formbox141 .inputbox input{
  width: 100%;
  background: #f5f5f5;
  line-height: 50px;
  border: none;
  box-sizing: border-box;
  padding: 0 20px;
  font-size: 14px;
  outline: none;
}
.n-contact-a .con .left .element .formbox141 .textareabox{
  width: 100%;
  margin: 0 0 15px 0;
}
.n-contact-a .con .left .element .formbox141 .textareabox textarea{
  width: 100%;
  background: #f5f5f5;
  line-height: 50px;
  border: none;
  box-sizing: border-box;
  padding: 0 20px;
  font-size: 14px;
  height: 240px;
  outline: none;
}.n-contact-a .con .left .element .formbox141 .robot{
  width: 100%;
  margin: 0 0 30px 0;
}
.n-contact-a .con .left .element .formbox141 .robot input{
  width: 75%;
  background: #f5f5f5;
  line-height: 50px;
  border: none;
  box-sizing: border-box;
  padding: 0 20px;
  font-size: 14px;
  outline: none;
}
.n-contact-a .con .left .element .formbox141 .robot img{
  width: 25%;
  height: 50px;
}
.n-contact-a .con .left .element .formbox141 .button_li{
  width: 300px;
  margin: 0 auto;
}
.n-contact-a .con .left .element .formbox141 .button_li input{
  width: 100%;
  background: #008290;
  border: none;
  line-height: 50px;
  font-size: 16px;
  color: #fff;
}
.n-contact-a .con .right {
  width: 30%;
}
.n-contact-a .con .right .caption {
  font-size: 16px;
  color: #151515;
  padding: 0 0 20px 0;
  border-bottom: 1px solid #ddd;
  position: relative;
  margin: 0 0 20px 0;
}
.n-contact-a .con .right .caption::after {
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 45px;
  height: 1px;
  background: #008290;
  content: '';
}
.n-contact-a .con .right .btnbox {
  margin: 0 0 50px 0;
  justify-content: flex-start;
}
.n-contact-a .con .right .btnbox .btn{
  margin: 0 20px 0 0;
}
.n-contact-a .con .right .imgbox {
  margin: 0 0 50px 0;
}
.n-contact-a .con .right .imgbox .img {
  width: 8%;
}
.n-contact-a .con .right .imgbox .p {
  width: 92%;
  font-size: 14px;
  line-height: 20px;
  color: #363d41;
}
/* 新闻 */
.news {
  padding: 60px 0;
}
.news .new .caption-a {
  margin: 0 0 20px 0;
}
.news .new .element .imgbox {
  width: 32%;
  box-shadow: 0 0 10px 0 #eee;
}
.news .new .element .imgbox a .p {
  box-sizing: border-box;
  padding: 30px 20px;
  border-bottom: 1px solid #eaeaea;
}
.news .new .element .imgbox a .p .title {
  font-size: 16px;
  color: rgba(0, 0, 0, 0.6);
  margin: 0 0 25px 0;
  word-break: break-all;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  font-weight: bold;
}
.news .new .element .imgbox a .p .text {
  line-height: 25px;
  font-size: 14px;
  color: #777;
  margin: 0 0 25px 0;
  word-break: break-all;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.news .new .element .imgbox a .p .more {
  color: #008290;
  font-weight: bold;
}
.news .new .element .imgbox a .time {
  box-sizing: border-box;
  padding: 15px 20px;
  font-size: 12px;
  color: #adadad;
}
.q-news {
  padding: 50px 0;
}
.q-news .new .caption {
  font-size: 32px;
  color: #000;
  font-weight: bold;
  margin: 0 0 30px 0;
}
.q-news .new .imgbox {
  padding: 20px 2%;
  margin: 0 0 20px 0;
}
.q-news .new .imgbox a .time {
  width: 10%;
}
.q-news .new .imgbox a .time .year {
  font-size: 26px;
  color: #333;
  text-align: center;
  margin: 0 0 10px 0;
}
.q-news .new .imgbox a .time .date {
  font-size: 14px;
  color: #333;
  text-align: center;
  margin: 0 0 5px 0;
}
.q-news .new .imgbox a .time .day {
  font-size: 18px;
  color: #333;
  text-align: center;
}
.q-news .new .imgbox a .time .day span {
  font-size: 36px;
}
.q-news .new .imgbox a .img {
  width: 30%;
  border: 1px solid #fff;
}
.q-news .new .imgbox a .img img {
  display: block;
}
.q-news .new .imgbox a .p {
  width: 55%;
}
.q-news .new .imgbox a .p .title {
  font-size: 18px;
  line-height: 22px;
  color: #333;
  margin: 0 0 15px 0;
}
.q-news .new .imgbox a .p .text {
  font-size: 14px;
  color: #545454;
  margin: 0 0 25px 0;
  line-height: 24px;
}
.q-news .new .imgbox a .p .more {
  width: 110px;
  font-size: 16px;
  color: #666;
  border: 1px solid #dcdcdc;
  text-align: center;
  line-height: 40px;
  border-radius: 5px;
}
.q-news .new .imgbox:hover {
  background: #008290;
}
.q-news .new .imgbox:hover a .time .year {
  color: #fff;
}
.q-news .new .imgbox:hover a .time .date {
  color: #fff;
}
.q-news .new .imgbox:hover a .time .day {
  color: #fff;
}
.q-news .new .imgbox:hover a .p .title {
  color: #fff;
}
.q-news .new .imgbox:hover a .p .text {
  color: #fff;
}
.q-news .new .imgbox:hover a .p .more {
  color: #fff;
}
.x-news {
  padding: 50px 0;
}
.x-news .new .title {
  font-size: 29px;
  line-height: 34px;
  color: #333;
  text-align: center;
  margin: 0 0 20px 0;
}
.x-news .new .time {
  font-size: 15px;
  text-align: center;
  color: #333;
  margin: 0 0 30px 0;
}
.x-news .new .element {
  font-size: 15px;
  color: #545454;
  line-height: 26px;
}
/* 留言 */
.message {
  background: #008290;
  padding: 60px 0;
}
.message .mes .caption-a {
  font-size: 36px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  margin: 0 0 45px 0;
}
.message .mes .element .formbox140{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.message .mes .element .formbox140 .inputbox{
  width: 49%;
  margin: 0 0 20px 0;
}
.message .mes .element .formbox140 .inputbox input{
  width: 100%;
  line-height: 50px;
  box-sizing: border-box;
  padding: 0 15px;
  border: 1px solid #ccc;
  font-size: 16px;
  outline: none;
  color: #333;
}
.message .mes .element .formbox140 .robot{
  width: 49%;
  height: 50px;
  border: 1px solid #ccc;
}
.message .mes .element .formbox140 .robot input{
  width: 80%;
  line-height: 50px;
  box-sizing: border-box;
  padding: 0 15px;
  border: 0px solid #ccc;
  font-size: 16px;
  outline: none;
  color: #333;
}
.message .mes .element .formbox140 .robot img{
  width: 20%;
  height: 50px;
}
.message .mes .element .formbox140 .button_li{
  width: 180px;
  margin: 0 0 20px 0;
}
.message .mes .element .formbox140 .button_li input{
  width: 100%;
  border: 1px solid #fff;
  font-size: 16px;
  color: #fff;
  background: rgba(51,122,183,0);
  line-height: 50px;
  border-radius: 5px;
}
.message .mes .text {
  font-size: 15px;
  color: #fff;
  text-align: center;
}
/* 问答 */
.n-question {
  padding: 60px 0;
}
.n-question .que .caption {
  font-size: 36px;
  color: #000;
  font-weight: bold;
  margin: 0 0 25px 0;
}
.n-question .que .element .textbox {
  border: 1px solid #ddd;
  background-color: rgba(238, 241, 241, 0.76);
  box-sizing: border-box;
  padding: 10px 20px;
  margin: 0 0 10px 0;
}
.n-question .que .element .textbox .q{
  align-items: flex-start;
}
.n-question .que .element .textbox .q .left {
  width: 3%;
  font-size: 16px;
  color: #008290;
  line-height: 32px;
}
.n-question .que .element .textbox .q .right {
  width: 97%;
  font-size: 16px;
  line-height: 32px;
  color: #221815;
}
.n-question .que .element .textbox .a{
  align-items: flex-start;
}
.n-question .que .element .textbox .a .left {
  width: 3%;
  font-size: 16px;
  color: #898989;
  line-height: 26px;
}
.n-question .que .element .textbox .a .right {
  width: 97%;
  font-size: 15px;
  color: #545454;
  line-height: 26px;
}
/* 服务 */
.n-service-a {
  padding: 60px 0;
}
.n-service-a .ser .imgbox{
  position: relative;
  margin: 0 0 50px 0;
}
.n-service-a .ser .imgbox .left {
  width: 48%;
}
.n-service-a .ser .imgbox .right {
  width: 48%;
}
.n-service-a .ser .imgbox .right .caption {
  font-size: 20px;
  line-height: 32px;
  color: #008290;
  font-weight: 400;
  font-style: italic;
  margin: 0 0 20px 0;
}
.n-service-a .ser .imgbox .right .title {
  font-size: 36px;
  color: #333;
  font-weight: bold;
  margin: 0 0 30px 0;
}
.n-service-a .ser .imgbox .right .text {
  font-size: 15px;
  color: #545454;
  line-height: 26px;
}
.n-service-a .ser .imgbox .right .more {
  width: 240px;
}
.n-service-a .ser .imgbox .right .more a {
  display: block;
  text-align: center;
  font-size: 14px;
  color: #fff;
  line-height: 45px;
  background: #008290;
  border-radius: 5px;
}
.n-service-a .ser .imgbox:nth-child(even) .left{
  margin: 0 0 0 auto;
}
.n-service-a .ser .imgbox:nth-child(even) .right{
  position: absolute;
  left: 0;
}
.n-service-b {
  padding: 20px 0 60px 0;
}
.n-service-b .ser .caption .title {
  font-size: 36px;
  color: #000;
  margin: 0 0 30px 0;
  font-weight: bold;
  text-align: center;
}
.n-service-b .ser .caption .text {
  font-size: 15px;
  color: #333;
  text-align: center;
}
.n-service-b .ser .element .imgbox {
  width: 32%;
  margin: 30px 0 0 0;
  background: #f3f3f3;
  position: relative;
  overflow: hidden;
  transition: 0.5s;
}
.n-service-b .ser .element .imgbox a {
  display: block;
  padding: 20px 60px 60px 60px;
  position: relative;
  z-index: 999;
}
.n-service-b .ser .element .imgbox a .after {
  text-align: center;
  margin: 0 0 15px 0;
}
.n-service-b .ser .element .imgbox a .title {
  text-align: center;
  font-size: 20px;
  color: #222;
  margin: 0 0 20px 0;
}
.n-service-b .ser .element .imgbox a .text {
  font-size: 16px;
  color: #222;
  text-align: center;
  line-height: 28px;
}
.n-service-b .ser .element .imgbox::after {
  position: absolute;
  top: 0;
  left: -200%;
  width: 200%;
  height: 100%;
  background: #008290;
  transform: skew(-45deg);
  transition: 0.4s left ease-in-out;
  -webkit-transition: 0.4s left ease-in-out;
  -o-transition: 0.4s left ease-in-out;
  -moz-transition: 0.4s left ease-in-out;
  content: ' ';
  z-index: 9;
}
.n-service-b .ser .element .imgbox:hover {
  box-shadow: 0 0 10px 0 #eee;
  margin: 15px 0 15px 0;
}
.n-service-b .ser .element .imgbox:hover a .title {
  color: #fff;
}
.n-service-b .ser .element .imgbox:hover a .text {
  color: #fff;
}
.n-service-b .ser .element .imgbox:hover::after {
  left: -50%;
}
/* 搜索 */
.q-search {
  padding: 60px 0;
}
.q-search .sea {
  align-items: flex-start;
}
.q-search .sea .left {
  width: 28%;
}
.q-search .sea .left .caption {
  background: #008290;
  line-height: 55px;
  font-size: 26px;
  color: #fff;
  font-weight: bold;
  box-sizing: border-box;
  padding: 0 20px;
}
.q-search .sea .left ul {
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
}
.q-search .sea .left ul li {
  border-bottom: 1px solid #ccc;
  background-image: linear-gradient(#f1f1f1, #fefefe, #f1f1f1);
}
.q-search .sea .left ul li a {
  display: block;
  line-height: 55px;
  font-size: 15px;
  color: #333;
  box-sizing: border-box;
  padding: 0 20px 0 40px;
  position: relative;
}
.q-search .sea .left ul li a::after {
  position: absolute;
  left: 20px;
  top: 25px;
  width: 5px;
  height: 5px;
  background: #333;
  content: '';
}
.q-search .sea .left ul li a:hover{
  color: #19b9ca;
}
.q-search .sea .left ul li a:hover::after{
  background: #19b9ca;
}
.q-search .sea .right {
  width: 70%;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.q-search .sea .right form {
  width: 70%;
  margin: 0 auto 30px auto;
  border-radius: 30px;
  overflow: hidden;
}
.q-search .sea .right form .input {
  width: 90%;
  background: #008290;
  line-height: 40px;
  border: none;
  outline: none;
  box-sizing: border-box;
  padding: 0 10px;
  font-size: 14px;
  color: #fff;
}
.q-search .sea .right form .input::placeholder {
  color: #0493a3;
}
.q-search .sea .right form .submit {
  width: 10%;
  background: #008290 url(../img/hea1.png) no-repeat center;
  line-height: 40px;
  border: none;
  outline: none;
}
.q-search .sea .right .imgbox {
  width: 31%;
  margin: 0 1% 20px 1%;
  box-sizing: border-box;
  padding: 0 5px;
  background: #f4f4f4;
}
.q-search .sea .right .imgbox .img {
  box-sizing: border-box;
  padding: 10px 0;
}
.q-search .sea .right .imgbox .p {
  line-height: 50px;
  font-size: 16px;
  color: #222;
  text-align: center;
  word-break: break-all;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
/* 底部 */
footer {
  background: #090f10;
}
footer .foo-a {
  padding: 60px 0;
}
footer .foo-a .foo {
  align-items: flex-start;
}
footer .foo-a .foo .left {
  width: 60%;
  align-items: flex-start;
}
footer .foo-a .foo .left ul .caption {
  font-size: 20px;
  color: #fff;
  margin: 0 0 15px 0;
}
footer .foo-a .foo .left ul li a {
  font-size: 15px;
  line-height: 35px;
  color: #fff;
}
footer .foo-a .foo .br {
  width: 1px;
  height: 300px;
  background: rgba(255, 255, 255, 0.06);
}
footer .foo-a .foo .right {
  width: 30%;
}
footer .foo-a .foo .right .logo {
  width: 70%;
  margin: 0 auto 30px auto;
}
footer .foo-a .foo .right .text {
  font-size: 15px;
  color: #fff;
  line-height: 31px;
  padding: 0 0 10px 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.08);
  margin: 0 0 15px 0;
  text-align: center;
}
footer .foo-b {
  padding: 40px 0;
}
footer .foo-b .foo {
  text-align: center;
  color: #fff;
  font-size: 15px;
}
/******************************************/
@media screen and (max-width: 1801px) {
  .center {
    width: 75%;
  }
}
/******************************************/
@media screen and (max-width: 1601px) {
  .center {
    width: 80%;
  }
  .about .abo .element .title {
    font-size: 30px;
    line-height: 34px;
    margin: 0 0 25px 0;
  }
  .choose .cho .element .imgbox .p .title {
    font-size: 24px;
  }
  .advertisement .adv .element .title {
    font-size: 60px;
    line-height: 84px;
  }
  .n-about-b .abo .element .textbox .day {
    font-size: 30px;
    margin: 0 0 20px 0;
    padding: 20px 0 0 0;
  }
  .x-products-a .pro .right .title {
    font-size: 26px;
    margin: 0 0 20px 0;
  }
  .n-contact-a .con .right .imgbox .p {
    width: 90%;
  }
}
/******************************************/
@media screen and (max-width: 1401px) {
  .center {
    width: 85%;
  }
  .products .pro .caption-a {
    margin: 0 0 30px 0;
  }
  .products .pro .element .imgbox a .up {
    padding: 20px 20px 0 20px;
  }
  .products .pro .element .imgbox a .down {
    padding: 20px 20px;
  }
  .products .pro .element .imgbox a .down .title {
    font-size: 18px;
  }
  .provider .pro .element .imgbox a {
    padding: 70px 30px 70px 30px;
  }
  .provider .pro .element .imgbox a .title {
    font-size: 18px;
    height: 100px;
    line-height: 28px;
  }
  .provider .pro .element .imgbox a .text {
    font-size: 15px;
    line-height: 24px;
    height: 150px;
    margin: 0 0 25px 0;
  }
  .about {
    padding: 60px 0;
  }
  .about .abo .element {
    width: 65%;
    padding: 40px 30px;
  }
  .choose .cho .element .imgbox .p .title {
    font-size: 22px;
  }
  .choose .cho .element .imgbox .p .title {
    font-size: 20px;
  }
  .choose .cho .element .textbox {
    width: 32%;
    padding: 45px 3%;
    height: 400px;
  }
  .advertisement {
    padding: 60px 0 120px 0;
  }
  .n-about-b .abo ul {
    margin: 0 0 80px 0;
  }
  .n-about-a .abo .right .title {
    font-size: 28px;
    margin: 0 0 20px 0;
  }
  .n-about-b .abo .element .textbox .day {
    padding: 10px 0 0 0;
    font-size: 24px;
    margin: 0 0 15px 0;
  }
  .q-products .pro .left .caption {
    font-size: 20px;
  }
  .q-products .pro .left ul li a {
    font-size: 15px;
    padding: 0px 15px 0 25px;
  }
  .q-products .pro .left ul li a::after {
    left: 10px;
  }
  .x-products-a .pro .left .element-a {
    padding: 0 10%;
  }
  .x-products-a .pro .right .title {
    font-size: 22px;
    line-height: 32px;
  }
  .x-products-a .pro .right .caption {
    line-height: 30px;
  }
  .n-service-a .ser .imgbox .right .caption {
    font-size: 20px;
    line-height: 28px;
    margin: 0 0 10px 0;
  }
  .n-contact-a .con .right {
    width: 33%;
  }
  .q-search .sea .left .caption {
    font-size: 20px;
  }
  .q-search .sea .left ul li a {
    font-size: 15px;
    padding: 0px 15px 0 25px;
  }
  .q-search .sea .left ul li a::after {
    left: 10px;
  }
}
/******************************************/
@media screen and (max-width: 1201px) {
  .center {
    width: 90%;
  }
  header {
    display: none;
  }
  .phone-section {
    display: block;
  }
  .phone-logo {
    width: 10%;
  }
  .phone-head {
    width: 100%;
    padding: 15px 10px;
    box-sizing: border-box;
    justify-content: space-between;
    background-color: #000;
    /* position: fixed; */
    top: 0;
    left: 0;
  }
  .phone-close {
    width: 35px;
  }
  .phone-close .after {
    width: 30px;
    height: 4px;
    background: #fff;
    margin: 5px 0;
    border-radius: 3px;
  }
  .phone-listnav {
    display: none;
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 999999999999999;
  }
  .phonelist-nav {
    width: 100%;
    background-color: #fff;
    line-height: 48px;
  }
  .phonelist-nav a {
    color: #333;
    font-size: 14px;
    padding: 0 15px;
  }
  .phonelist-nav1 {
    flex-direction: column;
    align-items: stretch;
    padding-left: 20px;
  }
  .phonelist-nav1 a {
    display: block;
  }
  .phonelist-nav {
    border-bottom: 1px solid #eee;
  }
  .phonelist-nav:last-child {
    border-bottom: none;
  }
  .phonelist-navtop > a {
    width: 50%;
  }
  .phonelist-navtop div {
    flex-grow: 1;
    flex-direction: row-reverse;
    box-sizing: border-box;
    padding-right: 10px;
  }
  .phonelist-navtop div img {
    width: 16px;
  }
  .phonelist-nav1 {
    display: none;
  }
  .menucl-img2 {
    display: none;
  }
  .products {
    padding: 40px 0;
  }
  .caption-a .title {
    font-size: 26px;
    margin: 0 0 10px 0;
  }
  .products .pro .caption-a {
    margin: 0 0 20px 0;
  }
  .products .pro .element .imgbox {
    width: 48%;
  }
  .products .pro .element .imgbox a .up {
    padding: 15px 15px 0 15px;
  }
  .products .pro .element .imgbox a .down {
    padding: 15px 15px;
  }
  .products .pro .element .imgbox a .down .title {
    font-size: 16px;
  }
  .products .pro .element .imgbox a .down .after {
    width: 40px;
    height: 40px;
  }
  .provider {
    padding: 40px 0;
  }
  .provider .pro .element {
    flex-wrap: wrap;
  }
  .provider .pro .element .imgbox {
    width: 100%;
    margin: 0 0 20px 0;
  }
  .provider .pro .element .imgbox a .title {
    height: auto;
  }
  .provider .pro .element .imgbox a .text {
    height: auto;
  }
  .about {
    padding: 40px 0;
  }
  .about .abo .element {
    width: 100%;
  }
  .about .abo .element .title {
    font-size: 24px;
    margin: 0 0 20px 0;
  }
  .choose {
    padding: 40px 0;
  }
  .choose .cho .element {
   flex-wrap: wrap;
  }
  .choose .cho .element .imgbox {
    width: 100%;
    margin: 0 0 20px 0;
  }
  .choose .cho .element .imgbox .img img {
    height: auto;
  }
  .choose .cho .element .imgbox .p {
    padding: 0 5% 30px 5%;
  }
  .choose .cho .element .textbox {
    width: 100%;
    padding: 40px 3%;
    height: auto;
    margin: 0 0 20px 0;
  }
  .choose .cho .element .imgbox .p .title {
    font-size: 18px;
  }
  .choose .cho .element:nth-child(odd) .imgbox {
    position: relative;
  }
  .advertisement {
    padding: 40px 0 60px 0;
  }
  .advertisement .adv .element {
    width: 100%;
    padding: 40px 30px;
  }
  .advertisement .adv .element .title {
    font-size: 40px;
    line-height: 70px;
  }
  .contact {
    padding: 40px 0;
  }
  .contact .con .title {
    font-size: 33px;
    line-height: 42px;
  }
  .news {
    padding: 40px 0;
  }
  .news .new .element {
    flex-wrap: wrap;
  }
  .news .new .element .imgbox {
    width: 100%;
    margin: 0 0 20px 0;
  }
  .news .new .element .imgbox a .img{
    text-align: center;
  }
  .message {
    padding: 40px 0;
  }
  .message .mes .caption-a {
    font-size: 26px;
    margin: 0 0 20px 0;
  }
  .message .mes .element .formbox140 .inputbox input {
    line-height: 45px;
  }
  .message .mes .element .formbox140 .robot {
    height: 45px;
  }
  .message .mes .element .formbox140 .robot input {
    width: 70%;
    line-height: 45px;
  }
  .message .mes .element .formbox140 .robot img {
    width: 30%;
    height: 45px;
  }
  .message .mes .element .formbox140 .button_li input {
    line-height: 45px;
  }
  footer .foo-a {
    padding: 40px 0;
  }
  footer .foo-a .foo {
    flex-wrap: wrap;
  }
  footer .foo-a .foo .left {
    width: 100%;
    align-items: flex-start;
  }
  footer .foo-a .foo .br {
    width: 100%;
    height: 1px;
    margin: 20px;
  }
  footer .foo-a .foo .right {
    width: 100%;
  }
  footer .foo-a .foo .right .logo {
    width: 40%;
  }
  footer .foo-b {
    padding: 20px 0;
  }
  .n-banner .ban .p {
    left: 10%;
  }
  .n-about-a {
    padding: 40px 0;
  }
  .n-about-a .abo .right .title {
    font-size: 24px;
    margin: 0 0 20px 0;
  }
  .n-about-b {
    padding: 40px 0;
  }
  .n-about-b .abo .caption {
    font-size: 26px;
    margin: 0 0 30px 0;
  }
  .n-about-b .abo ul {
    margin: 0 0 30px 0;
    flex-direction: column;
    height: 80px;
    flex-wrap: wrap;
    overflow-x: auto;
  }
  .n-about-b .abo ul li {
    width: 160px;
    margin: 0 10px;
  }
  .q-products {
    padding: 40px 0;
  }
  .q-products .pro .left {
    display: none;
  }
  .q-products .pro .right {
    width: 100%;
  }
  .q-products .pro .right .imgbox {
    width: 48%;
  }
  .x-products-a {
    padding: 40px 0;
  }
  .x-products-a .pro {
    flex-wrap: wrap;
  }
  .x-products-a .pro .left {
    width: 100%;
    margin: 0 0 20px 0;
  }
  .x-products-a .pro .right {
    width: 100%;
  }
  .x-products-b {
    padding: 0 0 40px 0;
  }
  .n-service-a {
    padding: 40px 0;
  }
  .n-service-a .ser .imgbox {
    flex-wrap: wrap;
    margin: 0 0 30px 0;
  }
  .n-service-a .ser .imgbox .left {
    width: 100%;
    margin: 0 0 20px 0;
  }
  .n-service-a .ser .imgbox .right {
    width: 100%;
  }
  .n-service-a .ser .imgbox:nth-child(even) .left {
    margin: 0 0 20px 0;
  }
  .n-service-a .ser .imgbox:nth-child(even) .right {
    position: unset;
  }
  .q-news {
    padding: 40px 0;
  }
  .q-news .new .caption {
    font-size: 26px;
  }
  .q-news .new .imgbox a {
    flex-wrap: wrap;
  }
  .q-news .new .imgbox a .time {
    width: 35%;
  }
  .q-news .new .imgbox a .img {
    width: 60%;
  }
  .q-news .new .imgbox a .p {
    width: 100%;
    margin: 20px 0 0 0;
  }
  .x-news {
    padding: 40px 0;
  }
  .x-news .new .title {
    font-size: 26px;
  }
  .n-contact-a {
    padding: 40px 0;
    flex-wrap: wrap;
  }
  .n-contact-a .con{
    flex-wrap: wrap;
  }
  .n-contact-a .con .left {
    width: 100%;
    margin: 0 0 30px 0;
  }
  .n-contact-a .con .left .element .formbox141 .textareabox textarea {
    height: 100px;
  }
  .n-contact-a .con .right {
    width: 100%;
  }
}
/******************************************/
@media screen and (max-width: 801px){
  .phone-logo {
    width: 20%;
  }
  .products .pro .element .imgbox {
    width: 100%;
  }
  .choose .cho .element .imgbox .p .title {
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
  }
  .choose .cho .element .textbox .text h1 {
    font-size: 20px;
  }
  .advertisement .adv .element .title {
    font-size: 26px;
    line-height: 38px;
    margin: 0 0 10px 0;
  }
  .contact .con .title {
    font-size: 22px;
    line-height: 34px;
  }
  .caption-a .title {
    font-size: 22px;
  }
  .message .mes .caption-a {
    font-size: 22px;
  }
  .message .mes .element .formbox140 .inputbox {
    width: 100%;
  }
  .message .mes .element .formbox140 .robot {
    width: 100%;
    margin: 0 0 20px 0;
  }
  footer .foo-a .foo .left{
    flex-wrap: wrap;
  }
  footer .foo-a .foo .left ul{
    width: 100%;
    padding: 0 0 10px 0;
    margin: 0 0 20px 0;
    border-bottom: 1px solid #ffffff99;
  }
  footer .foo-a .foo .left ul .caption {
    font-size: 18px;
  }
  footer .foo-a .foo .left ul li{
    display: none;
  }
  footer .foo-a .foo .left .active-a li{
    display: block;
  }
  footer .foo-b {
    padding: 20px 5%;
    line-height: 22px;
  }
  .n-about-b .abo ul li {
    width: 120px;
  }
  .n-about-b .abo ul li a {
    line-height: 40px;
  }
  .x-products-a .pro .right .title {
    font-size: 20px;
    line-height: 30px;
  }
  .q-news .new .imgbox a .time .year {
    font-size: 24px;
  }
  .q-news .new .imgbox a .time .day span {
    font-size: 30px;
  }
  .x-news .new .title {
    font-size: 22px;
    line-height: 30px;
  }
  .n-contact-a .con .left .element .formbox141 .inputbox {
    width: 100%;
  }
}